h1 {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
}

.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {
    color: #000;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
    line-height: 2.4rem;
    text-align: left;
    margin-top: 50px;
    margin-bottom: 10px;
}

div.rellax {

    transition: all 0.2s ease;

}

.service-container {

    position: relative;

    margin-bottom: 0;

    overflow: hidden;

}

.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-container:before {

    content: "";

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 24px;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

#recall-modal {

    overflow-y: hidden !important;
    top: 25vh;

}

#recall-modal .modal-content {

    background-color: #000000;

    border-top: 3.95px solid #CC0000;    

}

#recall-modal .modal-content *:not(.close-container) {

    color: #FFFFFF;

    text-align: center;

}

#recall-modal .modal-heading {

    font-family: "Rubik-Light", sans-serif;

    font-size: 2rem;

    text-transform: uppercase;

}

#recall-modal .modal-description {

    font-size: 1rem;

}

#recall-modal .modal-content .cta {

    font-size: 1.2rem;

    color: #000000;

    background-color: #FFFFFF;

    padding: 5px 28px;

    text-transform: uppercase;

    border-radius: 6px;
    margin-top: 20px;
    margin-bottom: 20px;

}

#recall-modal .modal-description, #recall-modal .cta {

    font-family: "Rubik-Regular", sans-serif;

}

.close-container {

    text-align: right;

}

#recall-modal .close {

    float: none;

}

#recall-modal .cta:hover, #recall-modal .cta:focus {

    opacity: 0.9;

}

.related {

    margin-top: 64px;

}

.recall-detail span {

    font-family: "Rubik-Bold", sans-serif;

    color: #CC0000;

    font-size: .8rem;

}

.recall-detail {

    font-family: "Rubik-Regular", sans-serif;

    color: #000000;

    font-size: .8rem;
    line-height: 1rem;

}

.red-section, .red-section *, .red-section a:hover, .red-section a:focus {

    color: #CC0000;

    font-family: "Rubik-Regular", sans-serif;

    font-size: 18px;

}

form {

       max-width: 65%;
    margin-left: 10%;

}

.form-container .col-md-6 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.form-heading {
font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFFFFF;
    font-size: 2rem;
    line-height: 2.4rem;
    margin: 0 auto;
    max-width: 676px;
    text-align: center;
}

.form-subheading {

    font-family: "Rubik-Regular", sans-serif;
    color: #000;
    font-size: 1rem;
    margin-bottom: 5px;
    text-transform: uppercase;
    text-align: left;

}

.form-description
{
    font-size: .8rem;
    line-height: 1rem;
    margin-bottom: 24px;
}

form input.form-control, form select.form-control, form select.form-control option {

    text-transform: uppercase;

    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #000;

    font-family: "Rubik-Regular", sans-serif;

        background: #f0f0f0;

}

.submit-btn {
    background-color: #CC0000;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    border-radius: 0;
    border: 1px solid #CC0000;
    padding-left: 8px;
    padding-right: 8px;
    max-width: 265px;
    width: 60%;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.submit-btn:hover {

    background-color: #FFFFFF;

    color: #CC0000;

}

.submit-btn:hover .default, .submit-btn:not(:hover) .hover {

    display: none;

}

form > div {

    max-width: 676px;

    margin: 0 auto;

        padding: 14px 16px;

}

.explanation {
    font-family: "Rubik-Light", sans-serif;
    font-size: .8rem;
    color: #000;
    margin-top: -10px;
    margin-bottom: 50px
}

#form-modal .modal-content {
    background-color: #CC0000;
    border-radius: 10px;
    margin-top: 100px;
}

#form-modal .modal-content p {

    text-transform: uppercase;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFFFFF;
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 10px;

}

#form-modal button.close {
    margin-top: 10px;
}

#form-modal .close-container {

    text-align: right;

    position: absolute;

    right: 0;

    top: 0;

}

.d-flex > div:first-child {

    width: 100%;

    position: relative;

}

.d-flex > div:first-child .form-group {

    position: relative;

}

.d-flex > div:first-child .form-group:last-child input {

    width: calc(100% - 38px);

    border-top-right-radius: 0;

    border-bottom-right-radius: 0;

}

.d-flex .img-container {

    position: absolute;

    right: 0;

    top: 0;

    background: #f0f0f0;

    height: 100%;

    display: flex;

    align-items: center;

    padding: 0 4px;

    cursor: pointer;

    border-bottom: 1px solid #000;

}

#chasis
{

}

.d-flex .img-container .img-fluid {
    max-width: 80%;
    height: auto;
}

#validation-modal .modal-heading {

    text-transform: uppercase;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    color: #CC0000;

    font-size: 80px;

    text-align: center;

    margin-bottom: 0;

}

#validation-modal .modal-description {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 24px;

    color: #CC0000;

    text-align: center;

}

#validation-modal .close-container {

    max-width: 24px;

    margin-right: 0;

    margin-left: auto;

}

.close-container img {

    max-width: 70%;

}
.search-result-modal .icon-container {
    margin-bottom: 10px;
}
.search-result-modal, .search-result-modal .icon-container {
    text-align: center;
    top: 10px;
}
.search-result-modal .modal-body {
    border: 4px solid;
    border-color: #CC0001;
    box-shadow: 0 0 0;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.search-result-modal .modal-heading, .search-result-modal .modal-title, .search-result-modal .extra-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: .8rem;
    line-height: 1rem;
}
.search-result-modal .letter-container {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #E7E4E5;
    padding: 8px;
    border-radius: 4px;
    text-align: left;
    margin-bottom: 1rem;
    font-size: .8rem;
}
/*
.search-result-modal .letter-container:after {
    content:"";
    display: block;
    height: 24px;
    width: 24px;
    background-image: url("../../img/recall/download-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 8px;
    flex-shrink: 0;
}
    */
.search-result-modal .letter-container a {
    display: inline-block;
    width: 95%;
    z-index: 99;
    color: #3D3D3D;
    font-family: "Rubik-Regular", sans-serif;
    word-wrap: break-word;
    cursor: pointer;
}

.search-result-modal .letter-container .letter-link-icon
{
    width: 5% !important;
}

.search-result-modal .letter-container a:focus, .search-result-modal .letter-container a:hover {
    color: #3D3D3D;
}
.search-result-modal * {
    color: #3D3D3D !important;
}
.top-corner {
    border-radius: 6px;
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #fff;
    top: 0%;
    right: 0%;
    z-index: 999;
}
.bottom-corner {
    border-radius: 6px;
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #fff;
    bottom: 0%;
    left: 0%;
    z-index: 999;
}
.search-result-modal .modal-content {
    padding: 15px;
}
.search-result-modal .modal-heading {
    text-transform: uppercase;
    font-family: "Rubik-Bold", sans-serif;
    font-size: 1.6rem;
    line-height: 2rem;
}
.search-result-modal .modal-title {
    font-size: 1.2rem;
    margin-bottom: 16px;
}
.search-result-modal .modal-title, .search-result-modal .modal-description span.vin, .search-result-modal .extra-info p span  {
    font-family: "Rubik-Regular", sans-serif;
}
.search-result-modal .modal-description span:not(.vin), .search-result-modal .extra-info p {
    font-family: "Rubik-Light", sans-serif;
}

.col-md-6.form-heading-col
{
        background-color: #cc0000;
}

.col-md-6.form-col
{
    background-color: #f0f0f0;
}

.red-text, .red-text:hover {
    color: #CC0000;
    font-size: .8rem;
    line-height: 1rem;
}

@media only screen and (min-width: 576px) {

    .modal-dialog {

        max-width: 760px;

    }

}

@media only screen and (min-width: 1024px) {

    

    .col-md-4:not(:last-of-type) {

        padding-right: 0;

    }

}

@media only screen and (max-width: 1023px) {

    #validation-modal .modal-heading  {

        font-size: 36px;

    }

    #form-modal .close-container {

        width: 24px;

    }

    #form-modal .modal-content p {

                font-size: 1.2rem;
        margin-bottom: 5px;

    }

    #form-modal button.close {
        margin-top: 5px;
        margin-right: 5px;
    }

    .close-container img {
        max-width: 100%;
    }

    .form-heading {
        font-size: 1.3rem;
        text-align: left;
        margin-left: 15px;

    }

    .form-subheading, form input.form-control, form .submit-btn, .recall-detail span, #validation-modal .modal-description, form select.form-control option {

        font-size: .8rem;
        line-height: 1rem;

    }

    .recall-detail, .red-section, .red-section * {

        font-size: .8rem;
        line-height: 1rem;

    }

    #recall-modal .modal-heading {

        font-size: 24px;

    }

    #recall-modal .modal-description {

        font-size: 16px;

    }

    #recall-modal .modal-content .cta {

        font-size: 22px;

    }

    .container-fluid {

       margin-top: 24px; 

    }

    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 20px;

    }

    h3 {

        font-size: 1.6rem;

    }

    .related {

        margin-top: 40px;

    }

    .related h3 {

        text-align: center;

    }
}

@media only screen and (orientation: portrait) {
    .form-container .col-md-6 {
        padding-top: 50px;
        padding-bottom: 15px;
    }

    .form-container .mobile-mt
    {
        padding-top: 20px;
    }

    form {
        max-width: 100%;
        margin: 0;
    }

    .submit-btn
    {
        margin-left: 20%;
    }

    .container-fluid.related h3 {
        color: #CC0000;
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        text-transform: uppercase;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: left;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 0;
        text-align: center;
    }

    .container-fluid.related {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }

    .service-container {
        margin-bottom: 0;
    }

    .search-result-modal .letter-container a {
        display: inline-block;
        width: calc(75% - 20px);
        margin-right: 20px;
        z-index: 99;
        color: #3D3D3D;
        font-family: "Rubik-Regular", sans-serif;
        word-wrap: break-word;
        cursor: pointer;
    }

    .search-result-modal .letter-container .letter-link-icon
    {
        width: 10% !important;
    }
}